.shrink {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
}

.o-pseudo-h2,
div,
form,
h4,
li,
p,
td,
ul {
    margin: 0;
    padding: 0;
}

p {
    margin-bottom: .625rem;
    font-size: inherit;
    line-height: 1.3125rem;
    text-rendering: optimizeLegibility;
}

i {
    font-style: italic;
}

i,
strong {
    line-height: inherit;
}

strong {
    font-weight: 700;
}

small {
    font-size: .75rem;
    line-height: inherit;
}

.o-pseudo-h2,
h4 {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #000;
    text-rendering: optimizeLegibility;
}

.o-pseudo-h2 {
    font-size: 1.875rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem;
}

h4 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: .5rem;
}

a {
    line-height: inherit;
    color: #027393;
    text-decoration: none;
    cursor: pointer;
}

a:focus,
a:hover {
    color: #7ec7d8;
}

a img {
    border: 0;
}

hr {
    clear: both;
    max-width: 75rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #d2d2d2;
    border-left: 0;
}

ul {
    margin-bottom: .625rem;
    list-style-position: outside;
    line-height: 1.3125rem;
}

li {
    font-size: inherit;
}

ul {
    list-style-type: disc;
}

ul {
    margin-left: 1.25rem;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

@media print {
    * {
        background: transparent!important;
        box-shadow: none!important;
        color: #000!important;
        text-shadow: none!important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    img,
    tr {
        page-break-inside: avoid;
    }
    img {
        max-width: 100%!important;
    }
    .o-pseudo-h2,
    p {
        orphans: 3;
        widows: 3;
    }
    .o-pseudo-h2 {
        page-break-after: avoid;
    }
}


/*.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem;
    font-family: inherit;
    padding: 1.146em 1.875em;
    -webkit-appearance: none;
    border: 1px solid transparent;
    border-radius: 0;
    transition: background-color .25s ease-out, color .25s ease-out;
    font-size: .875rem;
    line-height: 1;
    text-align: center;
    cursor: pointer;
    background-color: #027393;
    color: #fff;
}*/

.button:focus,
.button:hover {
    background-color: #008b9e;
    color: #fff;
}

.button.expanded {
    display: block;
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}

.button.secondary {
    background-color: #ccc;
    color: #000;
}

.button.secondary:focus,
.button.secondary:hover {
    background-color: #a3a3a3;
    color: #000;
}

.button.hollow {
    border: 1px solid #027393;
    color: #027393;
}

.button.hollow,
.button.hollow:focus,
.button.hollow:hover {
    background-color: transparent;
}

.button.hollow:focus,
.button.hollow:hover {
    border-color: #00525d;
    color: #00525d;
}

[type=number] {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.625rem;
    margin: 0 0 1.375rem;
    padding: .6875rem;
    border: 1px solid #d2d2d2;
    border-radius: 0;
    background-color: #fff;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    font-family: inherit;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    transition: box-shadow .5s, border-color .25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

[type=number]:focus {
    outline: none;
    border: 1px solid #6c6c74;
    background-color: #fff;
    box-shadow: 0 0 5px #d2d2d2;
    transition: box-shadow .5s, border-color .25s ease-in-out;
}

input::-webkit-input-placeholder {
    color: #6c6c74;
}

input:-ms-input-placeholder,
input::-ms-input-placeholder {
    color: #6c6c74;
}

input::placeholder {
    color: #6c6c74;
}

input:disabled {
    background-color: #f0f0f0;
    cursor: not-allowed;
}

[type=button],
[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

.callout {
    position: relative;
    margin: 0 0 1rem;
    padding: 1rem;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0;
    background-color: #fff;
    color: #000;
}

.callout>:first-child {
    margin-top: 0;
}

.callout>:last-child {
    margin-bottom: 0;
}

.callout.secondary {
    background-color: #e3e3e3;
    color: #000;
}

.dropdown-pane {
    position: absolute;
    z-index: 10;
    width: auto;
    padding: 1rem;
    visibility: hidden;
    display: none;
    border: 1px solid #d2d2d2;
    border-radius: 0;
    background-color: #fefefe;
    font-size: 1rem;
}

.dropdown-pane.small {
    width: 250px;
}

table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 1rem;
    border-radius: 0;
}

tbody {
    border: 1px solid #f2f2f2;
    background-color: #fff;
}

tbody td {
    padding: .5rem .625rem .625rem;
}

tbody tr:nth-child(2n) {
    border-bottom: 0;
    background-color: #f4f4f4;
}

.has-tip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #6c6c74;
    font-weight: 700;
    cursor: help;
}

@media screen and (max-width:39.9375em) {
    .hide-for-small-only {
        display: none!important;
    }
}

@media screen and (max-width:0em),
screen and (min-width:40em) {
    .show-for-small-only {
        display: none!important;
    }
}

@media screen and (max-width:39.9375em) {
    .show-for-medium {
        display: none!important;
    }
}

@media screen and (max-width:64em) {
    .show-for-large {
        display: none!important;
    }
}

.float-left {
    float: left!important;
}

.align-right {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.align-bottom {
    -ms-flex-align: end;
    align-items: flex-end;
}

.align-middle {
    -ms-flex-align: center;
    align-items: center;
}

.align-self-middle {
    -ms-flex-item-align: center;
    align-self: center;
}

.small-order-1 {
    -ms-flex-order: 1;
    order: 1;
}

.small-order-2 {
    -ms-flex-order: 2;
    order: 2;
}

@media print,
screen and (min-width:64.0625em) {
    .large-order-1 {
        -ms-flex-order: 1;
        order: 1;
    }
    .large-order-2 {
        -ms-flex-order: 2;
        order: 2;
    }
}

.text-nowrap {
    white-space: nowrap!important;
}

.margin-bottom-0 {
    margin-bottom: 0!important;
}

.margin-bottom-1 {
    margin-bottom: 1rem!important;
}

.o-pseudo-h2 {
    line-height: 2rem;
}

h4 {
    line-height: 1.625rem;
}

.o-pseudo-h2,
h4 {
    margin-bottom: .625rem;
}

.o-pseudo-h2,
h4 {
    font-family: Roboto Condensed, sans-serif;
}

a {
    font-weight: 400;
}

button,
input {
    font-family: inherit;
}

button {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.grid-table tbody td {
    padding-left: .625rem;
    padding-right: .625rem;
}

@media print,
screen and (min-width:40em) {
    .grid-table tbody td {
        padding-left: .9375rem;
        padding-right: .9375rem;
    }
}

@media screen and (min-width:50em) {
    .grid-table tbody td {
        padding-left: .9375rem;
        padding-right: .9375rem;
    }
}

button[type=submit] {
    cursor: pointer;
}


/*.button {
    text-transform: uppercase;
    margin-bottom: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/

.button.secondary,
.button.secondary:focus,
.button.secondary:hover {
    color: #000;
}

.button.dark,
.button.dark:focus,
.button.dark:hover {
    background-color: #000;
    color: #fff;
}

.button.dark.hollow {
    border: 1px solid #000;
    color: #000;
}

.button.dark.hollow,
.button.dark.hollow:focus,
.button.dark.hollow:hover {
    background-color: transparent;
}

.button.dark.hollow:focus,
.button.dark.hollow:hover {
    border-color: #000;
    color: #000;
}

.button.button:hover {
    background: #7ec7d8;
}

.button.button.hollow:hover {
    border-color: #027393;
    color: #027393;
    background: rgba(0, 163, 186, .25);
}

.button.secondary:hover {
    background: #d2d2d2;
}

.button.dark:hover {
    background: #383841;
}

.button.dark.hollow:hover {
    border-color: #000;
    color: #000;
    background: rgba(0, 0, 0, .25);
}

input::-webkit-input-placeholder {
    opacity: 1;
}

input:-ms-input-placeholder,
input::-ms-input-placeholder {
    opacity: 1;
}

input::placeholder {
    opacity: 1;
}

[type=number] {
    height: 2.8125rem;
}

.dropdown-pane {
    z-index: 15;
    color: #000;
    font-size: .875rem;
    text-align: left;
    transition: opacity .15s ease-in-out, transform .25s ease-in-out;
    opacity: 1;
    transform: scaleX(1);
    transform-origin: 50% 0;
    padding: .625rem;
}

@media print,
screen and (min-width:40em) {
    .dropdown-pane {
        padding: .9375rem;
    }
}

.dropdown-pane.collapse {
    padding: 0;
}

.dropdown-pane.dark {
    background-color: #000;
    color: #fff;
    border: none;
    font-weight: 400;
}

.dropdown-pane.has-position-top.has-alignment-left .dropdown-arrow {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #9f9f9f;
    position: relative;
    position: absolute;
    top: 100%;
    left: 0;
    margin-left: 9px;
}

.dropdown-pane.has-position-top.has-alignment-left .dropdown-arrow:after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    position: absolute;
    left: -9px;
    top: -10px;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #fff;
}

.dropdown-pane.has-position-top.has-alignment-left.dark .dropdown-arrow {
    border-top: 10px solid #000;
}

.dropdown-pane.has-position-top.has-alignment-left.dark .dropdown-arrow:after {
    border-top: 9px solid #000;
}

.callout.secondary {
    border: none;
}

.has-tip {
    padding-left: .5rem;
}

.o-price-superdecimal {
    top: -.25em;
}

.o-price-text {
    padding-left: .25rem;
    font-size: 1.25rem;
    color: #027394;
    font-weight: 500;
}

.o-alert-text {
    color: #027394;
}

.o-regular-weight {
    font-weight: 400;
}

.o-link {
    color: #027393;
}

.o-link:focus,
.o-link:hover {
    color: #7ec7d8;
}

.o-back-text-link {
    color: #6c6c74;
}

.o-back-text-link:focus,
.o-back-text-link:hover {
    color: #000;
}

.o-back-text-link {
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.o-back-text-link>.o-linear-icon {
    font-size: 1.25rem;
    padding-right: .3125rem;
}

.o-pseudo-h2 {
    display: block;
}

.o-stealth-tip {
    cursor: pointer;
    border-bottom: 0;
    font-weight: 400;
    color: #000;
}

.o-footnote {
    position: relative;
}

.o-footnote:after {
    content: "*";
    position: absolute;
    padding-left: .0625rem;
    top: -1px;
    right: -.125rem;
}

.o-separation-line {
    display: block;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin: 1.25rem 0;
}

.o-separation-line--short {
    max-width: 4.375rem;
    text-align: left;
}

.o-linear-icon {
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
}

.o-linear-icon {
    font-family: Linearicons;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.o-linear-icon--medium {
    font-size: 1.25rem;
    line-height: 1.3125rem;
}

.o-linear-icon--large {
    font-size: 1.4375rem;
}

.o-linear-icon--xlarge {
    font-size: 2.25rem;
}

.c-select-dropdown__icon .o-linear-icon--medium {
    margin-bottom: .3125rem;
}

.o-main-sprite--trustedshops,
.o-main-sprite--tuv {
    display: block;
    height: 40px;
    width: 42px;
}

.o-main-sprite--cod,
.o-main-sprite--ideal,
.o-main-sprite--klarna_invoice_order,
.o-main-sprite--mastercard,
.o-main-sprite--payment-in-advance,
.o-main-sprite--poc,
.o-main-sprite--sofort,
.o-main-sprite--visa {
    display: block;
    height: 44px;
    width: 65px;
}

html[lang=en] .o-main-sprite {
    background-image: url(//img.reuter.de/layout/english/main_sprite_30.png);
}

.o-main-sprite--trustedshops {
    background-position: -249px -574px;
    height: 42px;
    width: 42px;
}

.o-main-sprite--tuv {
    background-position: -50px -522px;
}

.o-main-sprite--payment-in-advance {
    background-position: -204px -495px;
}

.o-main-sprite--sofort {
    background-position: -340px -447px;
}

.o-main-sprite--mastercard {
    background-position: 0 -400px;
}

.o-main-sprite--visa {
    background-position: -68px -400px;
}

.o-main-sprite--cod {
    background-position: -272px -495px;
}

.o-main-sprite--poc {
    background-position: -340px -495px;
}

.o-main-sprite--ideal {
    background-position: -272px -447px;
}

.o-main-sprite--klarna_invoice_order {
    background-position: -136px -495px;
}

.o-text-link-button {
    padding: 1.146em 1.875em;
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    color: #6c6c74;
    border-color: transparent;
    text-decoration: none;
    background-color: transparent;
    text-transform: uppercase;
    font-size: .875rem;
    margin-right: .9375rem;
}

.o-text-link-button:hover {
    border-color: transparent;
    text-decoration: none;
    color: #d2d2d2;
}

.icon-avail-status-0:before {
    font-family: Linearicons;
    content: "\e934";
    font-size: .75rem;
    text-shadow: 1px 0 #fff;
    letter-spacing: 1px;
}

.icon-avail-status-0:before {
    font-style: normal;
    color: #fff;
    background-color: #2ad47e;
    text-align: center;
    display: inline-block;
    line-height: 19px;
    width: 18px;
    height: 18px;
    margin-right: .3125rem;
    font-weight: 700;
}

.o-section {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    background: #fff;
}

.o-section--padding-horizontal {
    padding-left: 1rem;
    padding-right: 1rem;
}

@media screen and (max-width:39.9375em) {
    .o-section--padding-horizontal {
        padding-left: .625rem;
        padding-right: .625rem;
    }
}

.c-icon-headline {
    display: block;
}

.c-icon-headline__headline {
    display: inline;
    font-size: 1.5rem;
}

.c-icon-headline__icon {
    font-size: 1.375rem;
    vertical-align: sub;
}

.c-icon-headline__icon--clickable {
    cursor: pointer;
    padding: 0 .625rem;
}

.c-label {
    display: inline-block;
    font-family: Roboto Condensed;
    white-space: nowrap;
    padding: .4375rem .5rem;
    background-color: #fff;
    line-height: 1;
}

@media screen and (max-width:39.9375em) {
    .c-label {
        font-size: 1rem;
        padding: .6rem;
    }
}

.c-gutter-quantity-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.c-gutter-quantity-group--tiny {
    max-width: 12.5rem;
}

.c-gutter-quantity-group__button,
.c-gutter-quantity-group__input {
    height: 2.875rem;
}

.c-gutter-quantity-group__button {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    min-width: 0;
    font-size: 1.25rem;
    padding: 0!important;
}

.c-gutter-quantity-group__input {
    -ms-flex: 0 0 31%;
    flex: 0 0 31%;
    max-width: 31%;
    margin: 0 .625rem;
    text-align: center;
    font-size: 1rem;
    -moz-appearance: textfield;
}

.c-gutter-quantity-group__input:focus,
.c-gutter-quantity-group__input:hover {
    -moz-appearance: textfield;
}

.c-vertical-button-group .button {
    margin-bottom: .625rem;
}

.c-vertical-button-group .button:last-child {
    margin-bottom: 0;
}

@media print,
screen and (min-width:40em) {
    .c-vertical-button-group .button {
        margin-bottom: .9375rem;
    }
    .c-vertical-button-group .button:last-child {
        margin-bottom: 0;
    }
}

@media screen and (min-width:50em) {
    .c-vertical-button-group .button {
        margin-bottom: .9375rem;
    }
    .c-vertical-button-group .button:last-child {
        margin-bottom: 0;
    }
}

.c-select-dropdown {
    position: relative;
    margin-bottom: 1.375rem;
}

.c-select-dropdown__toggle {
    height: 2.625rem;
    margin: 0 0 1.375rem;
    padding: .6875rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #d2d2d2;
    border-radius: 0;
    background-color: #fff;
    font-family: inherit;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28120, 120, 130%29'></polygon></svg>");
    background-origin: content-box;
    background-position: right -1.375rem center;
    background-repeat: no-repeat;
    background-size: 9px 6px;
    padding-right: 2.0625rem;
    transition: box-shadow .5s, border-color .25s ease-in-out;
    height: auto;
    min-height: 2.8125rem;
    margin-bottom: 0;
    background-image: none!important;
    cursor: pointer;
    width: 100%;
    text-align: left;
    font-weight: 500;
    line-height: 1.15;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
}

@media screen and (min-width:0\0) {
    .c-select-dropdown__toggle {
        background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAYCAYAAACbU/80AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNrEkckNgDAMBBfRkEt0ObRBBdsGXUDgmQfK4XhH2m8czQAAy27R3tsw4Qfe2x8uOO6oYLb6GlOor3GF+swURAOmUJ+RwtEJs9WvTGEYxBXqI1MQAZhCfUQKRzDMVj+TwrAIV6jvSUEkYAr1LSkcyTBb/V+KYfX7xAeusq3sLDtGH3kEGACPWIflNZfhRQAAAABJRU5ErkJggg==");
    }
}

.c-select-dropdown__toggle:focus {
    outline: none;
    border: 1px solid #6c6c74;
    background-color: #fff;
    box-shadow: 0 0 5px #d2d2d2;
    transition: box-shadow .5s, border-color .25s ease-in-out;
}

.c-select-dropdown__toggle:disabled {
    background-color: #f0f0f0;
    cursor: not-allowed;
}

.c-select-dropdown__toggle::-ms-expand {
    display: none;
}

.c-select-dropdown__toggle:after {
    font-family: Linearicons;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "down7";
    position: absolute;
    right: .6875rem;
    top: .6875rem;
    transform: rotate(0deg);
    transition: transform .25s ease-in-out;
    font-size: 1rem;
}

.c-select-dropdown__icon {
    margin-right: .625rem;
}

.c-select-dropdown__text {
    margin-right: .625rem;
    font-weight: 300;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.c-select-dropdown__text:last-child {
    margin-right: 0;
}

.c-select-dropdown__pane {
    width: 100%;
    max-height: 20.9375rem;
    overflow: auto;
}

.c-select-dropdown__option {
    display: block;
    font-size: .875rem;
    padding: .6875rem;
    border: 1px solid #d2d2d2;
    color: #000;
}

.c-select-dropdown__option:focus,
.c-select-dropdown__option:hover {
    color: #7ec7d8;
}

.c-select-dropdown__option.is-selected {
    color: #027393;
}

.c-select-dropdown__option:first-child {
    border-top: none;
}

.c-select-dropdown__option:last-child {
    border-bottom: none;
}

.c-select-dropdown--with-icon__item {
    overflow: hidden;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.2;
    -ms-flex-align: center;
    align-items: center;
    border-right: 0;
    border-top: 0;
    margin-left: -1px;
    margin-top: -1px;
}

.c-select-dropdown--with-icon__item .c-select-dropdown__icon {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 20px;
    height: 30px;
}

.c-select-dropdown--with-icon__item .c-select-dropdown__text {
    line-height: 1.2;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.c-product-tile-list__title {
    display: block;
}

.c-product-tile-list__title {
    font-size: .875rem;
}

.c-product-tile-list__title {
    font-weight: 500;
    margin-bottom: .125rem;
    min-height: 2.8125rem;
}

.c-product-tile-list__title a {
    color: #000;
}

.c-cart-tile {
    margin: 0 0 1rem;
    padding: 0 0 .9375rem;
    border: none;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 0;
    background-color: #fff;
    color: #000;
    margin-top: .625rem;
}

@media screen and (min-width:40em) {
    .c-cart-tile {
        border: 1px solid #d2d2d2;
        padding: .9375rem;
    }
}

.c-cart-tile__quantity-input {
    margin-top: .625rem;
    margin-bottom: 0;
    display: inline-block;
    width: 12.5rem;
}

.c-cart-tile__contentbox {
    position: relative;
    height: 100%;
}

.c-cart-tile__singleprice {
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    margin-left: 1.25rem;
}

@media screen and (max-width:39.9375em) {
    .c-cart-tile__delivery {
        margin-bottom: .9375rem;
    }
}

.c-cart-tile__pricebox {
    border-left: none;
    position: relative;
    height: auto;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
}

@media screen and (min-width:40em) {
    .c-cart-tile__pricebox {
        border-left: 1px solid #d2d2d2;
        margin-top: 0;
        margin-bottom: 0;
    }
}

.c-cart-tile__pricebox--finalprice {
    padding-right: 0;
}

@media print,
screen and (min-width:40em) {
    .c-cart-tile__pricebox--finalprice {
        padding-right: .9375rem;
        position: absolute;
        bottom: 0;
        right: 0;
    }
}

.c-cart-tile__special-service {
    font-size: .8125rem;
    text-align: left;
    padding-top: .4375rem;
    padding-bottom: .4375rem;
}

@media print,
screen and (min-width:40em) {
    .c-cart-tile__special-service {
        font-size: .6875rem;
    }
}

.c-cart-tile__special-service .has-tip {
    padding-left: 0;
    padding-right: .3125rem;
}

.c-cart-tile__special-service .has-tip .o-linear-icon {
    font-size: 1.25rem;
    vertical-align: -4px;
}

.c-cart-tile__bottombar {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.gray {
    color: #777;
}

.blue {
    color: #0096ac;
}

div.c-cart-tile__delivery {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

div.c-cart-tile__pricebox {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: right;
}

div.c-cart-tile__pricebox--prices {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

div.c-cart-tile__pricebox--finalprice,
div.c-cart-tile__pricebox--retailprice {
    display: block;
}

@media screen and (min-width:50em) {
    div.c-cart-tile__pricebox--finalprice,
    div.c-cart-tile__pricebox--retailprice {
        display: inline-block;
    }
}

div.c-cart-tile__pricebox--retailprice {
    font-size: .9375rem;
    font-weight: 400;
    font-style: normal;
    vertical-align: text-bottom;
}

@media screen and (max-width:64em) {
    div.c-cart-tile__pricebox--retailprice.o-footnote:after {
        right: -.375rem;
    }
}

div.c-cart-tile__pricebox--retailprice strike {
    display: inline-block;
    position: relative;
    text-decoration: none;
}

div.c-cart-tile__pricebox--retailprice strike:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    transform: rotate(-8deg);
}

@media screen and (max-width:49.9375em) {
    div.c-cart-tile__pricebox--retailprice {
        padding-right: 0;
    }
}

div.c-cart-tile__pricebox--finalprice {
    position: relative;
    padding-right: 0;
}

.c-title-breadcrumb {
    position: relative;
    margin: 1rem 0 2rem;
}

.c-title-breadcrumb__back {
    position: absolute;
    left: 0;
    top: 0;
    display: -ms-flexbox;
    display: flex;
    color: #6c6c74;
}

.c-title-breadcrumb__back:focus,
.c-title-breadcrumb__back:hover {
    color: #000;
}

.c-title-breadcrumb__back .o-linear-icon {
    font-size: 1.25rem;
    padding-right: .3125rem;
}

.c-title-breadcrumb__back--centered {
    top: 50%;
    transform: translateY(-50%);
}

.c-title-breadcrumb__title {
    display: block;
    font-size: 1.875rem;
    text-align: center;
    margin-bottom: 0;
}

@media print,
screen and (min-width:64.0625em) {
    .c-title-breadcrumb__title {
        font-size: 2.25rem;
    }
}

.c-title-breadcrumb--increase-margin {
    margin-top: 1.5rem;
}

.c-checklist {
    list-style-type: none;
    margin-left: 0;
}

.c-checklist li {
    position: relative;
    padding-left: 1.25rem;
}

.c-checklist li:before {
    font-family: Linearicons;
    -webkit-font-feature-settings: "liga";
    font-feature-settings: "liga";
    content: "check";
    display: block;
    font-weight: 700;
    padding-right: .3125rem;
    position: absolute;
    left: 0;
}

.c-checklist--value li {
    font-weight: 500;
    padding-left: 1.875rem;
}

.c-price-table tbody {
    border: none;
}

.c-price-table tr {
    background-color: #fff!important;
    border-top: 1px solid #d2d2d2!important;
    text-align: right;
}

.c-price-table tr:first-child {
    border-top: none!important;
}

.c-price-table tr:last-child {
    background-color: #f0f0f0!important;
    border-bottom: 1px solid #d2d2d2!important;
}

.c-price-table tr:last-child td {
    font-size: 1.25rem;
    font-weight: 500;
}

.c-price-table tr:last-child td.c-price-table__price {
    color: #027394;
}

.c-price-table__desc {
    text-align: right;
    vertical-align: top;
}

.c-price-table__price {
    vertical-align: top;
}

.c-price-table__price,
.c-price-table__price--country-price {
    font-weight: 500;
}

.c-price-table__price--country,
.c-price-table__price .small-block {
    font-weight: 200;
    font-size: .75rem;
    line-height: 1.3125rem;
}

.c-price-table__price--shipping {
    padding-top: .1875rem;
}

.c-price-table__icons {
    margin-top: .9375rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width:39.9375em) {
    .c-price-table__icons {
        display: block;
    }
}

.c-price-table__icons i {
    display: inline-block;
}

.c-price-table__icons--text {
    line-height: 1rem;
    display: block;
    font-size: .75rem;
}

.c-price-table__icons--gray {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.c-price-table .ot_payment span {
    color: #000;
}

.c-price-table .ot_payment span.o-alert-text {
    color: #027394;
}

.c-double-table-spacer,
tr.c-double-table-spacer {
    width: 100%;
    border-top: none!important;
    border-bottom: 1px solid #d2d2d2!important;
    background-color: #fff!important;
}

.c-double-table-spacer>td,
tr.c-double-table-spacer>td {
    padding: 0;
}

.c-double-table-spacer {
    height: 3px;
}

tr.c-double-table-spacer {
    height: 2px;
}

tr.c-price-table__row--highlight {
    background-color: #f0f0f0!important;
    border: none!important;
}

tr.c-price-table__row--highlight td {
    font-size: 1.25rem;
    font-weight: 500;
}

tr.c-price-table__row--highlight:last-child {
    border: none!important;
}

.c-price-table__desc--small {
    font-size: 1rem!important;
}

.c-price-table__price--ot_subtotal,
.c-price-table__price--subtotal-rrp {
    display: inline-block;
}

.c-price-table__price--subtotal-rrp {
    font-weight: 400;
    font-style: normal;
}

.c-price-table__price--ot_subtotal {
    font-size: 1.25rem;
}

.c-price-table__price--strikethrough {
    display: inline-block;
    position: relative;
    text-decoration: none;
}

.c-price-table__price--strikethrough:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    right: 0;
    border-top: 1px solid;
    border-color: inherit;
    transform: rotate(-8deg);
}

.c-price-table .c-icon-headline__icon--clickable {
    padding-right: 0;
}

.c-price-table .ot_subtotal>td {
    vertical-align: middle;
}

.c-price-table .ot_subtotal .c-price-table__desc {
    line-height: 1.5rem;
}

@media screen and (max-width:39.9375em) {
    .c-price-table .ot_subtotal .c-price-table__desc {
        vertical-align: bottom;
    }
}

.c-price-table .ot_subtotal .c-price-table__price {
    vertical-align: middle;
}

.c-aligned-price,
.c-aligned-rrp {
    display: block;
}

@media screen and (max-width:64em) {
    .c-aligned-rrp.o-footnote:after {
        right: -.375rem;
    }
}

@media print,
screen and (min-width:64.0625em) {
    .c-aligned-price,
    .c-aligned-rrp {
        display: inline-block;
        padding: 0 .3125rem;
    }
    .c-aligned-rrp:first-child {
        padding-left: 0;
    }
    .c-aligned-price:last-child {
        padding-right: 0;
    }
    .c-aligned-price {
        min-width: 6.875rem;
    }
}

.c-sortable--arrows {
    margin: 0 auto;
}

.c-sortable--arrows>div {
    margin-top: 1px;
}

.c-sortable--arrows>div>i {
    color: #000;
}

.c-sortable--item>.row {
    position: relative;
}

.c-sortable--handle {
    background-color: #f0f0f0;
    margin-left: .5rem;
    margin-right: -.5rem;
    width: 30px;
    text-align: center;
    cursor: move;
}

.c-sortable--container {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.dont-print {
    display: auto;
}

@media print {
    * {
        margin: 0;
        padding: 0;
    }
    .dont-print {
        display: none!important;
    }
    a {
        text-decoration: none;
        page-break-inside: avoid;
    }
    a[href^=http]:after {
        content: " &lt; " attr(href) "&gt; ";
    }
    * {
        -webkit-print-color-adjust: exact!important;
        color-adjust: exact!important;
    }
    .o-section a {
        color: #000;
        word-wrap: break-word;
    }
    .c-cart-tile a[href]:after,
    .o-section a:after {
        content: none!important;
    }
    .button,
    .c-cart-tile__bottombar,
    .c-contactbox,
    .c-price-table__icons--text,
    .js-prodinfo-toggle,
    .js-prodinfo-toggle-all,
    .o-linear-icon,
    .o-text-link-button {
        display: none!important;
    }
    .c-price-table__icons,
    .o-main-sprite {
        display: none;
    }
    .js-prod-info {
        display: block!important;
    }
}


/*! CSS Used fontfaces */

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DRs5.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DRs5.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DRs5.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYb8td.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCAYb8td.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCgYb8td.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCcYb8td.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCsYb8td.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCoYb8td.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v16/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: Linearicons;
    /* src: url(https://en.reuter.de/assets/10/font/linearicons.woff2) format("woff2"), url(https://en.reuter.de/assets/10/font/linearicons.woff) format("woff"); */
    src: url(/en_linearicons.woff2) format("woff2");
}